
GRUPO 4 A 2023 - Feature #3046

Feature # 3036 (New): Etapa I

Informe I

09/15/2023 04:52 PM - Cristian Sanchez

Status: New Start date: 08/25/2023

Priority: High Due date: 09/08/2023

Assignee: Sergio Rabanal % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Con los datos recolectados empezamos la construcción de nuestro primer informe.

History

#1 - 09/15/2023 04:53 PM - Cristian Sanchez

- Due date changed from 09/01/2023 to 09/08/2023

#2 - 09/15/2023 08:51 PM - Cristian Sanchez

- % Done changed from 0 to 100
